#enquiryform {
	border: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0;
}

#enquiryform em {
	color: #ff0000;
}

#enquiryform fieldset {
	border: 0;
	display: block;
	height: auto;
}

#enquiryform fieldset ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#enquiryform fieldset ol li {
	padding: 10px 0;
}

#enquiryform label {
	display: inline-block;
	vertical-align: top;
	width: 180px;
}

#enquiryform textarea, #enquiryform input {
	color: #555;
	font-size: 1em;
	padding: .25em;
}

#enquiryform textarea.form_input, #enquiryform input.form_input { width: 170px; }

#enquiryform textarea {
	font: 1em/1.2em "Arial", "Helvetica", sans-serif;
}

/*-----------------------------------
		CONTACT FORM
-----------------------------------*/
form.contact_form fieldset {
  margin-bottom: 10px;
  border: none;
  margin: 20px 0 12px 20px;
}
form.contact_form legend {
  padding: 0px;
  border: none;
  margin: 0 0 5px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
  _margin: 0 -7px; /* IE Win */
}

/*\*//*/
form.contact_form legend {
  display: inline-block;
}
/* IE Mac legend fix */

form.contact_form label {
  display: -moz-inline-box;
  line-height: 1.8;
  vertical-align: top;
}
form.contact_form fieldset ol {
  margin: 0;
  padding: 0;
}
form.contact_form fieldset li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
  list-style: none;
  padding: 5px 0 0 0;
  margin: 0;
}

form.contact_form fieldset fieldset {
  border: none;
  margin: 3px 0 0 0;
}
form.contact_form fieldset fieldset legend {
  padding: 0px;
  border: none;
  font-weight: normal;
}
form.contact_form fieldset fieldset label {
  border: none;
  display: block;
  width: auto;
}
form.contact_form em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form.contact_form label {
  width: 180px; /* Width of labels */
}
form.contact_form fieldset fieldset label {
  margin-left: 183px; /* Width plus 3 (html space) */
}

form.contact_form li.button input {
	width: 120px;
}